{
	"component": "form",
	"attribute": {
		"name": "prna_Input",
		"style": ["position:absolute", "left:0px", "top:0px", "width:936px", "height:635px"]
	},
	"children": [
		{
			"attribute": {
				"id": "PRNA_HS_PRODUCT_NAME_ID",
				"style": ["position:absolute", "left:20px", "top:35px", "width:130px", "height:15px"]
			},
			"component": "label",
			"content": "Tuote"
		},
		{
			"attribute": {
				"id": "PRNA_FS_PRODUCT_NAME_ID",
				"name": "PRNA_FS_PRODUCT_NAME_ID",
				"style": ["position:absolute", "left:192px", "top:35px", "width:100px", "height:15px"],
				"type": "text",
				"value": "RUUVI M16"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PR_FS_NAME",
				"name": "PR_FS_NAME",
				"style": ["position:absolute", "left:297px", "top:35px", "width:619px", "height:15px"],
				"type": "text",
				"value": "Screw M16"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PRNA_HS_LANGUAGE",
				"style": ["position:absolute", "left:20px", "top:57px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Kieli"
		},
		{
			"attribute": {
				"id": "PRNA_ASPOPLANGUAGE",
				"style": ["position:absolute", "left:192px", "top:56px", "width:106px", "height:20px"]
			},
			"children": [
				{
					"attribute": {
						"value": "volvo"
					},
					"component": "option",
					"content": "Volvo"
				},
				{
					"attribute": {
						"value": "saab"
					},
					"component": "option",
					"content": "Saab"
				},
				{
					"attribute": {
						"value": "opel"
					},
					"component": "option",
					"content": "Opel"
				},
				{
					"attribute": {
						"value": "audi"
					},
					"component": "option",
					"content": "Audi"
				}
			],
			"component": "select"
		},
		{
			"attribute": {
				"id": "PRNA_HS_NAME",
				"style": ["position:absolute", "left:20px", "top:79px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Nimi"
		},
		{
			"attribute": {
				"name": "PRNA_FT_NAME",
				"style": ["position:absolute", "left:192px", "top:79px", "width:739px", "height:15px"]
			},
			"component": "textarea",
			"content": "Ruuvi M12 shiny"
		},
		{
			"attribute": {
				"id": "PRNA_HS_UNIT",
				"style": ["position:absolute", "left:20px", "top:101px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Yksikkö"
		},
		{
			"attribute": {
				"id": "PRNA_FS_UNIT",
				"name": "PRNA_FS_UNIT",
				"style": ["position:absolute", "left:192px", "top:101px", "width:100px", "height:15px"],
				"type": "text",
				"value": "pcs"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PRNA_HS_PROJECT_ID",
				"style": ["position:absolute", "left:20px", "top:123px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Projekti"
		},
		{
			"attribute": {
				"id": "PRNA_FS_PROJECT_ID",
				"name": "PRNA_FS_PROJECT_ID",
				"style": ["position:absolute", "left:192px", "top:123px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PRNA_HS_CUSTOMER_PROJECT",
				"style": ["position:absolute", "left:332px", "top:123px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "As. projekti"
		},
		{
			"attribute": {
				"id": "PRNA_FS_CUSTOMER_PROJECT",
				"name": "PRNA_FS_CUSTOMER_PROJECT",
				"style": ["position:absolute", "left:504px", "top:123px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PRNA_HS_TRANSFER_ID",
				"style": ["position:absolute", "left:644px", "top:123px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Siirtotunnus"
		},
		{
			"attribute": {
				"id": "PRNA_FS_TRANSFER_ID",
				"name": "PRNA_FS_TRANSFER_ID",
				"style": ["position:absolute", "left:816px", "top:123px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PRNA_HS_INFO",
				"style": ["position:absolute", "left:20px", "top:145px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Lisätietoja"
		},
		{
			"attribute": {
				"name": "PRNA_FT_INFO",
				"style": ["position:absolute", "left:192px", "top:145px", "width:724px", "height:460px"]
			},
			"component": "textarea"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:175px",
					"top:36px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		},
		{
			"attribute": {
				"name": "_FI_LPBPOPMODIFY",
				"style": [
					"position:absolute",
					"left:175px",
					"top:57px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/pen.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBPOPMODIFY"
		}
	],
	"comment": "not used (no need in html)  _FIRM_LBLOGO_FI [152,33,18,18]"
}
